OSMO-ARFCN(1)

NAME
osmo-arfcn - Utility program for ARFCN / frequency calculations

SYNOPSIS
osmo-arfcn [-h] [-p] [-a arfcn] [-f freq] [-u|-d]

OPTIONS

-h  Help

-p  PCS

-a <arfcn>
    Specify ARFCN

-f <freq>

-u  uplink

-d  downlink

AUTHOR
This manual page was written by Ruben Undheim <ruben.undheim@gmail.com> for the Debian project (and may be used by others).